# Generated by Django 3.2.7 on 2021-09-21 18:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('greenLab', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Controlador',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('descripcion', models.CharField(default='Sin descripcion', max_length=50)),
                ('mac', models.CharField(max_length=50, null=True)),
                ('descripcion_estado', models.CharField(default='Sin descripcion', max_length=100)),
                ('reseteo', models.BooleanField(default=False)),
                ('fuerza_senal', models.IntegerField(default='0', max_length=50)),
                ('ultimo_cambio', models.DateTimeField(blank=True, null=True)),
                ('debug', models.BooleanField(default=True)),
            ],
            options={
                'verbose_name': 'Controlador',
                'verbose_name_plural': 'Controladores',
            },
        ),
    ]
